Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1081189 - Satellite 5.2: CVE name changing syntax in 2014
Summary: Satellite 5.2: CVE name changing syntax in 2014
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Satellite Synchronization
Version: 520
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
Assignee: Jan Dobes
QA Contact: Jiří Mikulka
URL:
Whiteboard:
Depends On: 1075990
Blocks: sat560-triage 1078330 1078850 1080985
TreeView+ depends on / blocked
 
Reported: 2014-03-26 17:34 UTC by Jan Dobes
Modified: 2014-10-06 13:45 UTC (History)
4 users (show)

Fixed In Version: rhns-5.2.1-6
Doc Type: Bug Fix
Doc Text:
Clone Of: 1075990
Environment:
Last Closed: 2014-04-23 12:05:13 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0427 normal SHIPPED_LIVE rhns bug fix update 2014-04-23 16:03:39 UTC
Red Hat Bugzilla 1051682 None None None Never

Comment 5 errata-xmlrpc 2014-04-23 12:05:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0427.html


Note You need to log in before you can comment on or make changes to this bug.